_id: YPb1YCff0HknTFj4
_key: '!items!YPb1YCff0HknTFj4'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Abyssal Blood
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>Once per day when the barbarian enters a rage, she can choose to grow
      one size category larger than her base size (as
      @Compendium[pf1.spells.jnlr9cuepka1l26e]{Enlarge Person}, even if the
      barbarian isn’t humanoid).</p><p>The middle blood rage power (the one
      without “lesser” or “greater” in the title) can be taken only by a
      barbarian of 6th level or higher who already has the lesser blood rage
      power of its group.</p>
  subType: classFeat
  tags:
    - Rage Power
    - Rage Power, Blood
type: feat

